[SciPy-dev] python2.6 and scipy

David Cournapeau david@ar.media.kyoto-u.ac...
Sat Dec 20 23:48:14 CST 2008

Nils Wagner wrote:
> Michael,
> AFAIK,python2.5 is not available in the current distro,
> http://packages.opensuse-community.org/index.jsp?searchTerm=python&distro=openSUSE_111

I am a bit surprised, because many projects do not work flawlessly on
python 2.6. OTOH, it is a pretty good intensive for people to update
their packages :)


More information about the Scipy-dev mailing list